geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sachin Patel <sppat...@gmail.com>
Subject Re: version of eclipse woking in geronimo plugins
Date Thu, 16 Mar 2006 13:21:59 GMT
If you download WTP 1.0.1 and click on the "Don't see your server  
listed", and select geronimo, the correct version will be downloaded  
and installed for you.

- sachin



On Mar 15, 2006, at 10:14 PM, saneera Gunasekara wrote:

> hi all
> any one tell me the version of eclipse  that geronimo plugins works
> thanks


Mime
View raw message